Package: keycloak
Version: 19.0.2-1
Architecture: amd64
Maintainer: Jörg Henke <joerg.henke@uni-greifswald.de>
Depends: java-sdk, bash
Section: security
Priority: optional
Description: Keycloak packaged for the SHIP debian servers
 Keycloak comes in several installation options. This package provides one for
 easily integrating it in a debian environment with the typical debian features
 of installing and updating. As a basis for the package, the installation in-
 structions from https://www.datamate.org/installation-keycloak-sso-ubuntu-18-04
 have been used, mixed up with some examples from the bitnami debian package in
 https://github.com/bitnami/bitnami-docker-keycloak on will.

